[DEPRECATED] Delete a banner fallback for a given slot.
curl --request DELETE \
--url https://api.topsort.com/public/v1/media-service/slots/{slot_id}/fallback \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.topsort.com/public/v1/media-service/slots/{slot_id}/fallback"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topsort.com/public/v1/media-service/slots/{slot_id}/fallback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Media API
[DEPRECATED] Delete a banner fallback for a given slot.
deprecated
Delete a banner fallback for a given slot.
Deprecated and disabled: this endpoint always returns 403. Use the Topsort dashboard (app.topsort.com) to manage banner fallbacks instead.
DELETE
/
public
/
v1
/
media-service
/
slots
/
{slot_id}
/
fallback
[DEPRECATED] Delete a banner fallback for a given slot.
Autorisations
A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
Paramètres de chemin
The id of the slot.
Paramètres de requête
The device type of the fallback.
Options disponibles:
desktop, mobile Réponse
Successful Response
Cette page vous a-t-elle été utile ?